Make WordPress Core

Ticket #40370

Attachments (5)

40370.diff (4.7 KB) - added by themattroyal 6 years ago.
40370.patch (1.9 KB) - added by nickylimjj 5 years ago.
Unit test with FIXME
Fix incompatible declarations PHP Warnings - patch.diff (1.9 KB) - added by davidbawiec 3 years ago.
Fix PHP Warnings relating to incompatible declarations with WP_Image_Editor::update_crop_hash($hash = NULL).
40370-refresh-at-6-4.patch (7.2 KB) - added by misfist 9 months ago.
Upload patch previously submitted https://github.com/WordPress/wordpress-develop/pull/5086
40370-refresh-6-4-descriptions.patch (7.8 KB) - added by misfist 9 months ago.
Successfully Patched against 6.4 - https://github.com/misfist/wordpress-develop/pull/3

Download all attachments as: .zip